# Generated by Django 3.1.2 on 2021-01-01 19:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dataprov', '0003_delete_apidata'),
    ]

    operations = [
        migrations.CreateModel(
            name='dataCovidProvinsi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('provinsi', models.CharField(max_length=100)),
                ('jumlah_kasus', models.CharField(max_length=200)),
                ('jumlah_dirawat', models.CharField(max_length=200)),
                ('jumlah_sembuh', models.CharField(max_length=200)),
                ('jumlah_meninggal', models.CharField(max_length=200)),
                ('penambahan_positif', models.CharField(max_length=200)),
                ('penambahan_sembuh', models.CharField(max_length=200)),
                ('penambahan_meninggal', models.CharField(max_length=200)),
            ],
            options={
                'ordering': ['provinsi'],
            },
        ),
    ]
